Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002031 [Piwigo] albums minor always 2010.11.12 12:42 2010.12.17 01:12
Reporter Gotcha View Status public  
Assigned To plg
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.1.6 Product Version 2.1.5
  Target Version 2.1.6 Product Build
Summary 0002031: deletion of a category returns to the highest level
Description How to make to preserve the x-ray one on the last category when a child category is removed?
Steps To Reproduce admin.php?page=cat_list
Additional Information http://fr.piwigo.org/forum/viewtopic.php?pid=156176#p156176 [^] [FR]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0001775closed Category level when you delete a virtual category 

-  Notes
(0004561)
svn (reporter)
2010.12.17 01:09

[Subversion] r8167 by plg on branch 2.1

-----[Subversion commit log]----------------------------------------------------
bug 2031 fixed: redirection after category deletion preserves the current
node in the category tree.

+ the confirmation message is displayed after redirect, thanks to session
(0004562)
svn (reporter)
2010.12.17 01:11

[Subversion] r8168 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r8167 from branch 2.1 to trunk

bug 2031 fixed: redirection after category deletion preserves the current
node in the category tree.

+ the confirmation message is displayed after redirect, thanks to session


- Issue History
Date Modified Username Field Change
2010.11.12 12:42 Gotcha New Issue
2010.11.12 12:42 Gotcha browser => any
2010.11.12 12:42 Gotcha Web server => Apache 1.3.x
2010.11.13 13:44 plg Target Version => 2.2
2010.12.17 00:14 plg Summary Suppression of categories: returns at the highest level => deletion of a categorry returns to the highest level
2010.12.17 01:08 plg Assigned To => plg
2010.12.17 01:08 plg Status new => assigned
2010.12.17 01:08 plg Target Version 2.2 => 2.1.6
2010.12.17 01:09 svn Checkin
2010.12.17 01:09 svn Note Added: 0004561
2010.12.17 01:11 svn Checkin
2010.12.17 01:11 svn Note Added: 0004562
2010.12.17 01:12 plg Status assigned => closed
2010.12.17 01:12 plg Resolution open => fixed
2010.12.17 01:12 plg Fixed in Version => 2.1.6
2010.12.17 01:12 plg Summary deletion of a categorry returns to the highest level => deletion of a category returns to the highest level
2011.03.08 09:17 plg Relationship added has duplicate 0001775


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker